Hi,

Robert L Krawitz <[EMAIL PROTECTED]> writes:

> I recall having a lot of problems trying to compile either 2.4 or
> 2.6.

There is not much software that is more straight-forward to build than
GTK+. If you have problems to build GTK+, you should ask. But please
don't spread FUD about it being a complex and unsolvable problem.


Sven
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.xcf.berkeley.edu
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to